monospace.verbatim.properties
Prev | Property Sets | Next

## Name

monospace.verbatim.properties — What font and size do you want for monospaced content?

## Synopsis

§131: §133
      1| <xsl:attribute-set name="monospace.verbatim.properties"
       |                    use-attribute-sets="verbatim.properties">
       |   <xsl:attribute name="font-family">
       |     <xsl:value-of select="$monospace.font.family"/>
      5|   </xsl:attribute>
       |   <xsl:attribute name="font-size">
       |     <xsl:value-of select="$body.font.master * 0.9"/>
       |     <xsl:text>pt</xsl:text>
       |   </xsl:attribute>
     10| </xsl:attribute-set>

## Description

Specify the font name and size you want for monospaced output

Prev | Up | Next
informal.object.properties | Home | verbatim.properties